AnyEvent::Impl::EV(3)

NAME
AnyEvent::Impl::EV - AnyEvent adaptor for EV

SYNOPSIS
   use AnyEvent;
   use EV;

   # this module gets loaded automatically as required

DESCRIPTION
This module provides transparent support for AnyEvent. You don't have to do anything to make EV work with AnyEvent except by loading EV before creating the first AnyEvent watcher.

EV is the fastest event library for perl, and best supported by AnyEvent. Most functions from the AE API are implemented as direct aliases to EV functions, so using EV via AE is as fast as using EV directly.

SEE ALSO
AnyEvent, EV.

AUTHOR
 Marc Lehmann <schmorp@schmorp.de>
 http://anyevent.schmorp.de